import os

from .downloader import download_data
from .parser import parse_data

name = "mnist-parser"

data_path = os.path.join(os.getcwd(), "MNIST")
os.makedirs(data_path, exist_ok=True)

download_data(data_path)


def load_data():
    return parse_data(data_path)
